Hooks:PostHook( WeaponTweakData, "init", "weapon", function(self)

	local Alpha = {
				"pistol",
				"snp",
				"revolver"
				}
				
	self.mateba.categories = Alpha

	self.chinchilla.categories = Alpha

	self.peacemaker.categories = Alpha

	self.new_raging_bull.categories = Alpha

	self.rsh12.categories = Alpha

end )